Cake.Flutter 1.1.1

Install-Package Cake.Flutter -Version 1.1.1
dotnet add package Cake.Flutter --version 1.1.1
<PackageReference Include="Cake.Flutter" Version="1.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Cake.Flutter --version 1.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Cake.Flutter, 1.1.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
#addin nuget:?package=Cake.Flutter&version=1.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dart addin for Cake Build.

  • .NETFramework 4.6

    • No dependencies.
  • .NETStandard 2.0

    • No dependencies.
  • net5.0

    • No dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.1.1 113 10/15/2021
1.1.0 73 10/15/2021
1.0.1 61 10/12/2021
1.0.0 1,220 3/14/2021
0.1.2 4,104 8/10/2019
0.1.1 817 4/18/2019
0.1.0 868 12/20/2018